opticalraytracer_3.2-1.1ubuntu1_all.deb


Advertisement

Description

opticalraytracer - Virtual lens design workshop

Property Value
Distribution Ubuntu 17.10 (Artful Aardvark)
Repository Ubuntu Universe i386
Package name opticalraytracer
Package version 3.2
Package release 1.1ubuntu1
Package architecture all
Package type deb
Installed size 260 B
Download size 174.01 KB
Official Mirror archive.ubuntu.com
OpticalRayTracer is an application that analyzes systems of
lenses. It uses optical principles and a virtual optical bench
to predict the behavior of many kinds of ordinary and exotic lens
types. OpticalRayTracer includes an advanced, easy-to-use interface
that allows the user to rearrange the optical configuration by simply
dragging lenses around using the mouse.

Alternatives

Package Version Architecture Repository
opticalraytracer_3.2-1.1ubuntu1_all.deb 3.2 all Ubuntu Universe
opticalraytracer - - -

Requires

Name Value
default-jre -
java-wrappers -

Download

Type URL
Binary Package opticalraytracer_3.2-1.1ubuntu1_all.deb
Source Package opticalraytracer

Install Howto

  1. Update the package index:
    # sudo apt-get update
  2. Install opticalraytracer deb package:
    # sudo apt-get install opticalraytracer

Files

Path
/usr/bin/opticalraytracer
/usr/share/doc/opticalraytracer/HelpText.html
/usr/share/doc/opticalraytracer/HelpText.txt.gz
/usr/share/doc/opticalraytracer/changelog.Debian.gz
/usr/share/doc/opticalraytracer/copyright
/usr/share/java/opticalraytracer-3.2.jar
/usr/share/java/opticalraytracer.jar
/usr/share/man/man1/opticalraytracer.1.gz

Changelog

2012-11-02 - Oussama Bounaim <o.bounaim@gmail.com>
opticalraytracer (3.2-1.1ubuntu1) raring; urgency=low
* New merge from Debian. Remaining changes:
- debian/rules: remove extra calls to patch build.xml and clean it up, also
remove the unnecessary call to ant clean (which will get done by dh_clean).
- debian/control: drop the Build-Depends on quilt.
2012-09-29 - Pablo Duboue <pablo.duboue@gmail.com>
opticalraytracer (3.2-1.1) unstable; urgency=low
* Non-maintainer upload.
* Added dependency on default-jre (Closes: #687786)
* Upgraded Standards-Version to 3.9.3.  
2012-01-23 - Mathieu Trudel-Lapierre <mathieu-tl@ubuntu.com>
opticalraytracer (3.2-1ubuntu1) precise; urgency=low
* debian/rules: remove extra calls to patch build.xml and clean it up, also
remove the unnecessary call to ant clean (which will get done by dh_clean).
* debian/control: drop the Build-Depends on quilt.
2011-12-09 - D Haley <mycae@yahoo.com>
opticalraytracer (3.2-1) unstable; urgency=low
* Update to upstream version 3.2
2010-05-07 - D Haley <mycae@yahoo.com>
opticalraytracer (2.8-2) unstable; urgency=low
* Fix java patch to use lowercase jar name (Closes: #580413)
* Refer to GPLv2 in addition to v3 in copyright file
2010-01-03 - D Haley <mycae@yahoo.com>
opticalraytracer (2.8-1) unstable; urgency=low
* Initial release (Closes: #519583)

See Also

Package Description
opus-tools_0.1.10-1_i386.deb Opus codec command line tools
orage_4.12.1-3_i386.deb Calendar for Xfce Desktop Environment
orbit2-nameserver_2.14.19-3_i386.deb high-performance CORBA implementation - name server
orbit2_2.14.19-3_i386.deb high-performance CORBA implementation - Object Request Broker
orbital-eunuchs-sniper-data_1.30+svn20070601-4_all.deb game data files for the game Orbital Eunuchs Sniper
orbital-eunuchs-sniper_1.30+svn20070601-4_i386.deb anti-terrorist, pro-Eunuchs, satellite sniping game
oregano_0.70-3ubuntu1_i386.deb tool for schematical capture of electronic circuits
org-mode_9.0.9+dfsg-3_all.deb Transition Package, org-mode to elpa-org
ori_0.8.1+ds1-3build1_i386.deb peer-to-peer distributed file system
origami-pdf_2.0.0-1_all.deb PDF analysis and manipulation tool
origami_1.2.7+really0.7.4-1.1_all.deb command-line management tool for Folding @ Home clients
original-awk_2012-12-20-6_i386.deb The original awk described in "The AWK Programming Language"
oroborus_2.0.20_i386.deb A lightweight themeable windowmanager for X
orthanc-dev_1.3.0+dfsg-1build1_i386.deb Orthanc development files
orthanc-dicomweb_0.4+dfsg-1_i386.deb Plugin to extend Orthanc with support of WADO and DICOMweb
Advertisement
Advertisement